[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=1
Substitute="":"-"
OnChangeAction=[!UpdateMeasureGroup Sic][!UpdateMeterGroup Sic]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1
Group=Sic

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[WCover]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=COVER
UpdateDivider=-1
Group=Sic

[SPPW]
Text=%1
ToolTipText=%1
Group=Sic
W=170
H=15
ClipString=1

[Artist]
Meter=STRING
MeterStyle=Style1|SPPW
MeasureName=WPArtist

[TrackS]
Meter=STRING
MeterStyle=Style3|SPPW
MeasureName=Wplayer

[Album]
Meter=STRING
MeterStyle=Style3|SPPW
MeasureName=WPAlbum

[ProgrM]
Meter=STRING
MeasureName=WPProgress
MeterStyle=Style4
StringAlign=LEFTCENTER
X=(6+(1.9*[WPProgress]))
Y=21r
Text=%1%
UpdateDivider=1
Dynamicvariables=1

[Bar]
Meter=Shape
Shape=Rectangle 0,0,217,8,2 | Extend Ball
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition $MouseX:%$"]
Ball=StrokeWidth 0 | Fill RadialGradient Gradient
Gradient=0.1,0.1 | #FBB#,#alpha# ; 0.0 | #DA1#,#alpha# ; 1.0
ToolTipText=#STP#
ToolTipType=1
X=4
Y=7r
UpdateDivider=-1

[Bar2]
Meter=Shape
Shape=Rectangle 0,0,213,5,2  | Fill LinearGradient Gradient | StrokeWidth 0
Shape2=Rectangle ([WPProgress]*2.12-213),0.6,213,5,2
Shape3=Combine Shape | Intersect Shape2 
Gradient=270 | #FBP# ; 0.1 | #FBC# ; 0.6
DynamicVariables=1
X=6
Y=2r

[Time]
Meter=STRING
MeasureName=WPPosition
MeterStyle=Style3
Y=15r
Text=%1
UpdateDivider=1

[Time1]
Meter=STRING
MeasureName=WPDuration
MeterStyle=Style4
Text=%1
Group=Sic

[PSTS]
X=180
Y=5
UpdateDivider=-1
Group=Sic

[Cover]
Meter=Shape
MeterStyle=PSTS
Shape=Rectangle 0,0,35,35,10 | StrokeWidth 1 | Stroke Color #DA1# | Fill RadialGradient Gradient
Gradient=6,1 | #FBB# ; 0.0 | #DA1# ; 1.0

[Cover1]
Meter=IMAGE
MeterStyle=PSTS
MeasureName=WCover
H=37
W=37

[PCover]
Measure=Calc
Formula=WCover
IfBelowValue=0
IfBelowAction=[!ShowMeter Cover][!HideMeter Cover1]
IfEqualValue=1
IfEqualAction=[!ShowMeter Cover1][!HideMeter Cover]
UpdateDivider=-1
Group=Sic

[GMB]
X=28r
Y=82
MyGradient=2,3 | #FBB# ; 0.0 | #DA1# ; 1.0
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!SetOption #CURRENTSECTION# Y "85"][!UpdateMeter #CURRENTSECTION#]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!SetOption #CURRENTSECTION# Y ""][!UpdateMeter #CURRENTSECTION#]
Scale1=Scale 1,1,0,0
UpdateDivider=-1

[Vol+]
Meter=Shape
MeterStyle=GMB
X=33
Shape=Rectangle 5,2,5,14 | Fill RadialGradient MyGradient | Extend Scale1
Shape2=Rectangle 5.5,3,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
Shape3=Combine Shape2 | XOR Shape
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume +10"]
ToolTipText=#VOLU#

[Prev]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate -15 | Offset -3,5
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Previous"]
ToolTipText=#Pre#

[Play]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,9,9 | Fill RadialGradient MyGradient | Rotate 45 | Extend Scale1
LeftMouseDownAction=[!CommandMeasure "Wplayer" "PlayPause"]
ToolTipText=#P&P#

[Stop]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,10,10 | Fill RadialGradient MyGradient | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Stop"]
ToolTipText=#ST#

[Next]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate 162 | Offset 0,2
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseDownAction=[!CommandMeasure "Wplayer" "Next"]
ToolTipText=#Next#

[Vol-]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 5,2,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume -10"]
ToolTipText=#VOLD#