[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[MCPU]
Measure=CPU

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[Cpu1Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
MinValue=0
MaxValue=100
UpdateDivider=5
OnChangeAction=[!UpdateMeter Temp]

[CpuTemp2]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=MaxTemperature
UpdateDivider=5
OnChangeAction=[!UpdateMeter Temp]

[MCPUMHz]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=CpuSpeed
UpdateDivider=5
OnChangeAction=[!UpdateMeter CPUSpeed]

[SpeedRegistry]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=~MHz
UpdateDivider=-1

[MVoltage]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=VID
CoreTempIndex=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter Voltage]

[Title]
Meter=STRING
MeterStyle=Style1
Text=CPU (%NUMBER_OF_PROCESSORS% Cores)

[CPUValue]
Meter=STRING
MeterStyle=Style5
MeasureName=MCPU
Text=%1%
NumOfDecimals=2
UpdateDivider=1

[Temt]
Meter=STRING
MeterStyle=Style3
Text=#TEMPE#

[Temp]
MeasureName=Cpu1Temp
MeasureName2=CpuTemp2
Meter=STRING
MeterStyle=Style4
Text=%1C / %2C
ToolTipTitle=#TEMPE#
Tooltiptext=#TEMPE# / Max #TEMPE# (all cores)
NumOfDecimals=0

[Speed1]
Meter=STRING
MeterStyle=Style3
Text=#CPS#

[CPUSpeed]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPUMHz
MeasureName2=SpeedRegistry
Text=%1/%2Mhz
Tooltiptext=Current/Max

[TVol]
Meter=STRING
MeterStyle=Style3
Text=Voltage

[Voltage]
Meter=STRING
MeterStyle=Style4
MeasureName=MVoltage
Text=%1v