[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU

[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
UpdateDivider=4
OnChangeAction=[!UpdateMeter Proc]

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=4

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system
UpdateDivider=4

[Memory1]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess1Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[PagFile1]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Page File Bytes
PerfMonInstance=[MProcess1Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[IOData1]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=IO Data Bytes/sec
PerfMonInstance=[MProcess1Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess2]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[MProcess2Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[Memory2]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess2Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[PagFile2]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Page File Bytes
PerfMonInstance=[MProcess2Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[IOData2]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=IO Data Bytes/sec
PerfMonInstance=[MProcess2Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess3]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[MProcess3Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[Memory3]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess3Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[PagFile3]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Page File Bytes
PerfMonInstance=[MProcess3Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[IOData3]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=IO Data Bytes/sec
PerfMonInstance=[MProcess3Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess4]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name]
UpdateDivider=4
DynamicVariables=1

[MProcess4Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name]
UpdateDivider=4
DynamicVariables=1

[Memory4]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess4Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[PagFile4]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Page File Bytes
PerfMonInstance=[MProcess4Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[IOData4]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=IO Data Bytes/sec
PerfMonInstance=[MProcess4Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess5]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name]
UpdateDivider=4
DynamicVariables=1

[MProcess5Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name]
UpdateDivider=4
DynamicVariables=1

[Memory5]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess5Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[PagFile5]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Page File Bytes
PerfMonInstance=[MProcess5Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[IOData5]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=IO Data Bytes/sec
PerfMonInstance=[MProcess5Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess6]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name];[MProcess5Name]
UpdateDivider=4
DynamicVariables=1

[MProcess6Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name];[MProcess5Name]
UpdateDivider=4
DynamicVariables=1

[Memory6]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess6Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[PagFile6]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Page File Bytes
PerfMonInstance=[MProcess6Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[IOData6]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=IO Data Bytes/sec
PerfMonInstance=[MProcess6Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess7]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name];[MProcess5Name];[MProcess6Name]
UpdateDivider=4
DynamicVariables=1

[MProcess7Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name];[MProcess5Name];[MProcess6Name]
UpdateDivider=4
DynamicVariables=1

[Memory7]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess7Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[PagFile7]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Page File Bytes
PerfMonInstance=[MProcess7Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[IOData7]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=IO Data Bytes/sec
PerfMonInstance=[MProcess7Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[MProcess8]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name];[MProcess5Name];[MProcess6Name];[MProcess7Name]
UpdateDivider=4
DynamicVariables=1

[MProcess8Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name];[MProcess5Name];[MProcess6Name];[MProcess7Name]
UpdateDivider=4
DynamicVariables=1

[Memory8]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set - Private
PerfMonInstance=[MProcess8Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[PagFile8]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Page File Bytes
PerfMonInstance=[MProcess8Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[IOData8]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=IO Data Bytes/sec
PerfMonInstance=[MProcess8Name]
PerfMonDifference=0
DynamicVariables=1
UpdateDivider=4

[Title]
Meter=STRING
MeterStyle=Style1
Text=#pro#
LeftMouseUpAction=["taskmgr.exe"]
ToolTipText=#Otm#

[Proc]
Meter=STRING
MeterStyle=Style4
MeasureName=MProcesses
Text=%1

[Prot]
Text=
Y=20r
UpdateDivider=4

[ProSt]
Text=%1%
Percentual=1
NumOfDecimals=2
UpdateDivider=4

[ProSt1]
X=4
Y=15r
Text=%1B / %2B
Y=r
AutoScale=1
NumOfDecimals=2
UpdateDivider=4
TooltipText=RAM / PageFile

[ProSt2]
Text=%1B
Y=r
AutoScale=1
NumOfDecimals=2
UpdateDivider=4
TooltipTitle=IO Data Bytes/sec
TooltipText=Counts all I/O activity generated by the process to include file, network and device I/Os.

[P1]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess1Name
Y=20r

[P1P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess1

[P1P1]
Meter=String
MeterStyle=Style3|ProSt1
MeasureName=Memory1
MeasureName2=PagFile1

[P1P1+]
Meter=String
MeterStyle=Style4|ProSt2
MeasureName=IOData1

[P2]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess2Name

[P2P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess2

[P1P2]
Meter=String
MeterStyle=Style3|ProSt1
MeasureName=Memory2
MeasureName2=PagFile2

[P1P2+]
Meter=String
MeterStyle=Style4|ProSt2
MeasureName=IOData2

[P3]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess3Name

[P3P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess3

[P1P3]
Meter=String
MeterStyle=Style3|ProSt1
MeasureName=Memory3
MeasureName2=PagFile3

[P1P3+]
Meter=String
MeterStyle=Style4|ProSt2
MeasureName=IOData3

[P4]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess4Name

[P4P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess4

[P1P4]
Meter=String
MeterStyle=Style3|ProSt1
MeasureName=Memory4
MeasureName2=PagFile4

[P1P4+]
Meter=String
MeterStyle=Style4|ProSt2
MeasureName=IOData4

[P5]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess5Name

[P5P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess5

[P1P5]
Meter=String
MeterStyle=Style3|ProSt1
MeasureName=Memory5
MeasureName2=PagFile5

[P1P5+]
Meter=String
MeterStyle=Style4|ProSt2
MeasureName=IOData5

[P6]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess6Name

[P6P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess6

[P1P6]
Meter=String
MeterStyle=Style3|ProSt1
MeasureName=Memory6
MeasureName2=PagFile6

[P1P6+]
Meter=String
MeterStyle=Style4|ProSt2
MeasureName=IOData6

[P7]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess7Name

[P7P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess7

[P1P7]
Meter=String
MeterStyle=Style3|ProSt1
MeasureName=Memory7
MeasureName2=PagFile7

[P1P7+]
Meter=String
MeterStyle=Style4|ProSt2
MeasureName=IOData7

[P8]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess8Name

[P8P]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MProcess8

[P1P8]
Meter=String
MeterStyle=Style3|ProSt1
MeasureName=Memory8
MeasureName2=PagFile8

[P1P8+]
Meter=String
MeterStyle=Style4|ProSt2
MeasureName=IOData8