[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[D2]
AutoScale=1
NumOfDecimals=2

[Me2]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Memory
PerfMonCounter=Cache Bytes
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter Page2]

[Me3]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Memory
PerfMonCounter=Pool Nonpaged Bytes
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter Page3]

[Me4]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Memory
PerfMonCounter=Pool Paged Bytes
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter Page4]

[Me5]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Memory
PerfMonCounter=Committed Bytes
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter Page5]

[Me6]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Working Set
PerfMonInstance=_Total
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter Page6]

[Me7]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Memory
PerfMonCounter=System Driver Resident Bytes
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter Page7]

[Me8]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Process
PerfMonCounter=Private Bytes
PerfMonDifference=0
PerfMonInstance=_total
UpdateDivider=5
OnChangeAction=[!UpdateMeter Page8]

[Me10]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Memory
PerfMonCounter=Cache Bytes Peak
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter Page10]

[Me11]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Memory
PerfMonCounter=Commit Limit
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter Page11]

[Me12]
Measure=Plugin
Plugin=Perfmon
PerfMonObject=Paging File
PerfMonCounter=% Usage
PerfMonDifference=0
PerfMonInstance=_total
UpdateDivider=5
OnChangeAction=[!UpdateMeter Page12]

[Title]
Meter=STRING
MeterStyle=Style1
Text=#Memor#

[Commit]
Meter=STRING
MeterStyle=Style3
Text=Commit Limit
Tooltiptitle=Commit Limit
Tooltiptext=Shows the amount of virtual memory, in bytes, that can be committed without#CRLF#having to extend the paging file(s).#CRLF#Committed memory is physical memory which has space reserved on the disk paging files.#CRLF#There can be one or more paging files on each physical drive.#CRLF#If the paging file(s) are expanded, this limit increases accordingly. 

[Page11]
Meter=STRING
MeasureName=Me11
MeterStyle=Style4|D2
Text=%1B

[Com]
Meter=String
MeterStyle=Style3
Text=Committed Bytes
Tooltiptitle=Committed Bytes
TooltipText=Shows the amount of committed virtual memory, in bytes.

[Page5]
Meter=String
MeterStyle=Style4|D2
MeasureName=Me5
Text=%1B

[Work]
Meter=String
MeterStyle=Style3
Text=Working Set
Tooltiptitle=Working Set
TooltipText=Virtual memory in "active" use

[Page6]
Meter=String
MeterStyle=Style4|D2
MeasureName=Me6
Text=%1B

[Private]
Meter=String
MeterStyle=Style3
Text=Private Bytes
Tooltiptitle=Private Bytes
Tooltiptext=Amount of private virtual memory used by the processes

[Page8]
Meter=String
MeterStyle=Style4|D2
MeasureName=Me8
Text=%1B

[Ca]
Meter=STRING
MeterStyle=Style3
Text=Cache Bytes
Tooltiptitle=Cache Bytes
TooltipText=Shows the sum of the values of System Cache Resident Bytes, System Driver Resident Bytes,#CRLF#System Code Resident Bytes, and Pool Paged Resident Bytes.

[Page2]
Meter=STRING
MeasureName=Me2
MeterStyle=Style4|D2
Text=%1B

[Ca1]
Meter=STRING
MeterStyle=Style3
Text=Cache Bytes Peak
Tooltiptitle=Cache Bytes Peak
TooltipText=Shows the maximum number of bytes used by the file system#CRLF#cache since the system was last restarted.#CRLF#This might be larger than the current size of the cache.

[Page10]
Meter=STRING
MeasureName=Me10
MeterStyle=Style4|D2
Text=%1B

[Poo]
Meter=STRING
MeterStyle=Style3
Text=Pool Nonpaged Bytes
Tooltiptitle=Pool Nonpaged Bytes
TooltipText=Area of the system virtual memory that is used for objects that cannot be written to disk,#CRLF#but must remain in physical memory as long as they are allocated. 

[Page3]
Meter=STRING
MeasureName=Me3
MeterStyle=Style4|D2
Text=%1B

[Pool]
Meter=String
MeterStyle=Style3
Text=Pool Paged Bytes
Tooltiptitle=Pool Paged Bytes
Tooltiptext=Area of system memory (physical memory used by the operating system)#CRLF#for objects that can be written to disk when they are not being used.

[Page4]
Meter=String
MeterStyle=Style4|D2
MeasureName=Me4
Text=%1B

[Pafi]
Meter=String
MeterStyle=Style3
Text=System Driver
TooltipTitle=System Driver Resident Bytes
Tooltiptext=Shows the size, of pageable physical memory being used by device drivers.#CRLF#It is the working set (physical memory area) of the drivers.

[Page7]
Meter=String
MeterStyle=Style4|D2
MeasureName=Me7
Text=%1B

[Pageuse]
Meter=String
MeterStyle=Style3
Text=Pagefile
Tooltiptitle=Pagefile
TooltipText=Measure of how much of the pagefile is actually being used

[Page12]
Meter=String
MeterStyle=Style4
MeasureName=Me12
Text=%1%
Percentual=1
